﻿

.searchLocationContainer
{
    margin-left: -30px;
}

.formInput
{
    padding-bottom: 20px;
}

.formInput label
{
    color: #666666;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 0 3px 5px 0;
    padding-top: 11px;
    white-space: nowrap;
}



.criteria-items label
{
    font-size: 12px !important;
}



#searchControlWrapper
{
    background: url("images/assets/search-left.png") no-repeat scroll 0 0 transparent;
    height: 540px; /*position:relative;*/
}

#itemsWrapper
{
    margin-top: 24px;
}
#itemsWrapper select
{
    margin-left: -9px;
}

.input-select-criteria
{
    width: 158px !important;
    color:#094b7f;
}



#searchControlWrapper input[type="text"]:focus, input[type="password"]:focus, select:focus, select.selected, textarea.selected, textarea:focus
{
    background-color: white;
}



.box
{
    width: 146px;
    height: 18px;
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: auto;
    margin-right: auto;
    padding: 2px;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.searchButton
{
    background: url("images/assets/buttons/search_button.png") no-repeat left top;
    height: 32px;
    width: 110px;
margin:15px 0 0 15px;

}


#suburbWrapper
{
    margin-top: 72px;
}

#SearchCriteria_SuburbStatePostCode
{
    font-size: 10pt !important;
    margin-top: -3px;
    margin-left: -8px;
    color:#094b7f;
    width : 151px;
    height: 18px;
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
    padding: 2px;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;    
}

#SearchCriteria_PropertyTypeCode
{
    margin-top: 15px;
}

#SearchCriteria_MinPriceCode
{
    margin-top: 40px;
}

#SearchCriteria_MaxPriceCode
{
    margin-top: 41px;
}

#SearchCriteria_BedroomsCode
{
    margin-top: 42px;
}

#SearchCriteria_BathroomsCode
{
    margin-top: 41px;
}

#SearchCriteria_CarspacesCode
{
    margin-top: 42px;
}



/*
Search Toolbar items


#srcToolbarWrapper
{
    margin-left:-20px;
}

#srchPropertyType
{
 background: url("images/assets/search-left.png") no-repeat scroll 0 -95px transparent !important;
 padding-left:2px;
 padding-top:36px;
}
#srchMinPrice
{
 background: url("images/assets/search-left.png") no-repeat scroll 0 -157px transparent !important;
 padding-left:2px;
 padding-top:36px;
}
#srchMaxPrice
{
 background: url("images/assets/search-left.png") no-repeat scroll 0 -219px transparent !important;
 padding-left:2px;
 padding-top:36px;
}
#srchBedrooms
{
 background: url("images/assets/search-left.png") no-repeat scroll 0 -281px transparent !important;
 padding-left:2px;
 padding-top:36px;
}
#srchBathrooms
{
 background: url("images/assets/search-left.png") no-repeat scroll 0 -343px transparent !important;
 padding-left:2px;
 padding-top:36px;
}
#srchCarSpaces
{
 background: url("images/assets/search-left.png") no-repeat scroll 0 -32px transparent !important;
 padding-left:2px;
 padding-top:36px;
}
*/